Skip to main content
PATCH
Update an attribute stage

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

identifier
string
required

A UUID or slug to identify the object.

attribute
string<uuid>
required

A UUID or slug to identify the attribute.

stageId
string<uuid>
required

A UUID to identify the attribute stage.

Body

application/json
title
string
required

The name of the attribute stage.

sort_order
number
required

The sort order of the attribute stage.

Example:

1

archived_at
string<date-time> | null
required

When the attribute stage was archived.

Example:

"2024-09-04T20:45:09Z"

config
object | null

Configuration for the attribute stage.

Response

Success

data
object
required